.menu-mediacenter {
    display: flex;
    gap: 8px;
    padding-bottom: 20px;
    overflow-x: scroll;
}

.menu-mediacenter__link {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
    border: 1px solid var(--color-ffffff);
    padding: 9px 16px;
    border-radius: 7px;
    font-size: 16px;
    background-color: var(--color-ffffff);
    width: 100%;
}

.selected_link {
    border: 1px solid var(--color-C8102E);
    color: var(--color-C8102E);
}

.menu-mediacenter__img {
    width: 25px;
    height: 31px;
}

.menu-mediacenter__img img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.menu-mediacenter__link span {
    white-space: nowrap;
    color: var(--color-3A3A3A);
}

@media (max-width: 576px) {

    .menu-mediacenter__link span {
        font-size: 12px;
    }
}